libsoup2.4 2.31.92-0ubuntu1 source package in Ubuntu

Changelog

libsoup2.4 (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Percent-encoded characters in URIs are no longer
      automatically normalized to uppercase, since apparently some
      servers are stupid. (Sergio Villar Senin)
    - Fixed a crash when resolving a URI containing both spaces
      and non-UTF8 8bit characters. (LP: #624896)
  * add debian/patches/89_revert_new_gi.patch:
    - don't use new gir for maverick
  * add debian/patches/90_autoreconf.patch to take previous patch into account
 -- Didier Roche <email address hidden>   Mon, 13 Sep 2010 23:29:17 +0200

Upload details

Uploaded by:
Didier Roche on 2010-09-13
Uploaded to:
Maverick
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libsoup2.4_2.31.92.orig.tar.gz 858.6 KiB a0137a4a448874fc0ced986ae659aff922ff119ccd3853193370d146fb98c6b8
libsoup2.4_2.31.92-0ubuntu1.debian.tar.gz 51.0 KiB 634387dba6f362b393fa9f4ecfd3c00ce417d3f10b0dafc35e75ea52516dc569
libsoup2.4_2.31.92-0ubuntu1.dsc 1.8 KiB f71e80962a660b4e1df3dde41268304837fcc142c83d51d4fa19717c601b7d49

View changes file

Binary packages built by this source

gir1.0-soup-2.4: No summary available for gir1.0-soup-2.4 in ubuntu natty.

No description available for gir1.0-soup-2.4 in ubuntu natty.

libsoup-gnome2.4-1: No summary available for libsoup-gnome2.4-1 in ubuntu natty.

No description available for libsoup-gnome2.4-1 in ubuntu natty.

libsoup-gnome2.4-dev: No summary available for libsoup-gnome2.4-dev in ubuntu maverick.

No description available for libsoup-gnome2.4-dev in ubuntu maverick.

libsoup2.4-1: No summary available for libsoup2.4-1 in ubuntu maverick.

No description available for libsoup2.4-1 in ubuntu maverick.

libsoup2.4-dbg: No summary available for libsoup2.4-dbg in ubuntu natty.

No description available for libsoup2.4-dbg in ubuntu natty.

libsoup2.4-dev: No summary available for libsoup2.4-dev in ubuntu natty.

No description available for libsoup2.4-dev in ubuntu natty.

libsoup2.4-doc: No summary available for libsoup2.4-doc in ubuntu natty.

No description available for libsoup2.4-doc in ubuntu natty.